
JARS - Milestone #932

DOCUMENTACIÓN Y PRESENTACIÓN

03/21/2017 06:00 PM - John Rojas

Status: New Start date: 03/13/2017

Priority: Normal Due date: 02/04/2019

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Reportes de versiones previa (prototipo) y final de JARS 2.0

Subtasks:

Task # 933: Manual técnico del prototipo funcional Closed

Task # 1064: Redacción de paper CONEIMERA Closed

Task # 1079: Redacción abstract E-CON UNI Closed

Task # 1128: Exposición de paper en CONEIMERA Closed

Task # 1129: Redacción de paper E-CON UNI Closed

Task # 1163: Corrección de paper para E-CON UNI Closed

Task # 1181: Preparación y exposición de paper para ECON UNI Closed

Task # 1289: Manual técnico del prototipo final In progress

Task # 1571: Presentación JARS para charla de practicantes Resolved

History

#1 - 03/21/2017 06:04 PM - John Rojas

- Subject changed from Documentación to DOCUMENTACIÓN

#2 - 05/13/2017 05:09 PM - John Rojas

- Assignee changed from Joaquín Verástegui to John Rojas

#3 - 08/23/2017 03:27 AM - John Rojas

- Subject changed from DOCUMENTACIÓN to DOCUMENTACIÓN Y PRESENTACIÓN
